{% set CodiceModulo = "CONC_SPAZI_ONEROSA" %}
{% set Urn = "document:c_g535:concessione;spazi;oneroso;domanda" %}
{% set Urn_procedimento = "" %} 
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di concessione delle sale comunali a titolo oneroso con pagamento tariffe d'uso e spese vive"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.5|07/03/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="REL-DESC-PROG-INI"
urn_allegato="document:c_g535:relazione.descrittiva.programma.iniziativa"
descrizione_estesa="Relazione descrittiva e programma dell'iniziativa"
filename="Relazione e programma iniziativa"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TAB-CLASS-RISK"
urn_allegato="document:c_g535:tabella.classificazione.rischio.safety"
descrizione_estesa="Tabella per la classificazione del rischio (safety)"
filename="Tab classificazione rischio"
name="GLOBO_allegato"
numero="1"
firmato="SI"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MOD_QUEST"
urn_allegato="document:c_g535:concessione.collaborazione;modulo.questura"
descrizione_estesa="modulo sicurezza questura"
filename="modulo sicurezza questura "
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_ACUS"
urn_allegato="document:c_g535:concessione.collaborazione;documentazione.tecnica.acustica"
descrizione_estesa="Documentazione del tecnico competente in acustica"
filename="Documentazione acustica"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- <meta codice_allegato="TAB_ATT_RUM_TEMP"
urn_allegato="document:c_g535:tabelle.attività.rumorose.temporanee"
descrizione_estesa="Tabelle per attività rumorose temporanee"
filename="Attività rumorose"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/> -->

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Richiesta di concessione delle sale comunali a titolo oneroso con pagamento tariffe d'uso e spese vive
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi a titolo oneroso '"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container mb-0">
  <div class="title-1"> Richiesta di concessione delle sale comunali a titolo oneroso<br>con pagamento tariffe d'uso e spese vive </div>
  <div class="title-3 text-center"> art. 19 comma 1 del "Regolamento per la concessione di patrocini, di collaborazione e delle sale comunali" </div>	
</div>

{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container border bg-light">
  <div class="paragraph text-justify"> l'utilizzo delle sale comunali a titolo oneroso per l'organizzazione dell'iniziativa  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DenomIniziativa"> Denominazione iniziativa </label>
      <input class="form-control" id="Parametri_DenomIniziativa" name="Parametri_DenomIniziativa" mandatory="true" label="Denominazione evento">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>che si svolgerà presso</b> </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo"> Indicare il luogo o le vie ove si svolgerà la manifestazione </label>
      <input class="form-control" id="Parametri_Luogo" name="Parametri_Luogo" mandatory="true" label="Luogo">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>nel periodo</b> </div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_DalGiorno"> Dal giorno </label>
      <input class="form-control" id="Parametri_DalGiorno" format="date" name="Parametri_DalGiorno" label="Giorno di inizio">
    </div>
    <div class="form-group col-lg-3 ml-1">
      <label for="Parametri_AlGiorno"> Al giorno </label>
      <input class="form-control" id="Parametri_AlGiorno" format="date" name="Parametri_AlGiorno" label="Giorno di fine">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_DalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DalleOre" format="time" name="Parametri_DalleOre" label="Ora inizio">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_AlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AlleOre" format="time" name="Parametri_AlleOre" label="Ora fine">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-4 mt-3">
      <input class="form-check-input" id="Dichiara_Allestimento" name="Dichiara_Allestimento" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Allestimento"> 
        eventuale allestimento 
      </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoAllestimento"> Giorno di allestimento </label>
      <input class="form-control" id="Parametri_GiornoAllestimento" format="date" mandatory_enabled="#Dichiara_Allestimento.checked()" name="Parametri_GiornoAllestimento" label="Giorno di allestimento">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_AllestDalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_AllestDalleOre" format="time" mandatory_enabled="#Dichiara_Allestimento.checked()" name="Parametri_AllestDalleOre" label="Ora inizio allestimento">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_AllestAlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AllestAlleOre" format="time" mandatory_enabled="#Dichiara_Allestimento.checked()" name="Parametri_AllestAlleOre" label="Ora fine allestimento">
    </div>
  </div>
  <div class="space-0"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-4 mt-3">
      <input class="form-check-input" id="Dichiara_Disallestimento" name="Dichiara_Disallestimento" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Disallestimento"> 
        eventuale disallestimento
      </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoDisallestimento"> Giorno di disallestimento </label>
      <input class="form-control" id="Parametri_GiornoDisallestimento" format="date" mandatory_enabled="#Dichiara_Disallestimento.checked()" name="Parametri_GiornoDisallestimento" label="Giorno di disallestimento">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_DisallestDalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DisallestDalleOre" format="time" mandatory_enabled="#Dichiara_Disallestimento.checked()" name="Parametri_DisallestDalleOre" label="Ora inizio disallestimento">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_DisallestAlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_DisallestAlleOre" format="time" mandatory_enabled="#Dichiara_Disallestimento.checked()" name="Parametri_DisallestAlleOre" label="Ora fine disallestimento">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>con le seguenti caratteristiche</b> </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione" class="label text-justify">
        Descrizione dettagliata dell'iniziativa con indicazione delle attività che si svolgeranno durante la manifestazione/evento<br>
        (ad esempio: convegno, conferenza, cena, buffet, mostra, laboratorio, concerto ecc…), delle dotazioni tecniche e degli allestimenti previsti.<br>
        (minimo <i>500 caratteri)</i>
      </label>
      <textarea class="form-control" id="Parametri_Descrizione" name="Parametri_Descrizione" rows="10" minlength="500" label="Descrizione (500 caratteri)" maxlength="700" mandatory="true"></textarea>
    </div>
  </div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-9">
      <label for="Parametri_Destinatari"> Destinatari dell'iniziativa (es. tutti i cittadini, studenti, atleti, famiglie, ecc...) </label>
      <input class="form-control" id="Parametri_Destinatari" name="Parametri_Destinatari" label="Destinatari">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumPartecipanti"> Num.partecipanti previsto </label>
      <input class="form-control" id="Parametri_NumPartecipanti" format="number" name="Parametri_NumPartecipanti" label="Num.Partecipanti">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify"> <b>tipologia di accesso</b> </div>
    </div>
    <div id="Tassonomia_TipoAccesso" name="Tassonomia_TipoAccesso" label="Tipologia di accesso" mandatory_enabled="true"></div>
    <div class="form-check indent-1 col-lg-3 ml-3">
      <input class="form-check-input" id="Tassonomia_ApertoATutti" name="Tassonomia_TipoAccesso" type="radio" value="Aperto a tutti">
      <label class="form-check-label" for="Tassonomia_ApertoATutti"> aperto a tutti </label>
    </div>
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Tassonomia_Riservato" name="Tassonomia_TipoAccesso" type="radio" value="Riservato">
      <label class="form-check-label" for="Tassonomia_Riservato"> riservato agli invitati </label>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify mt-3"> <b>ingresso</b> </div>
    </div>
    <div id="Tassonomia_Ingresso" name="Tassonomia_Ingresso" label="Tipologia ingresso" mandatory_enabled="true"></div>
    <div class="form-check indent-1 col-lg-3 ml-3 mt-3">
      <input class="form-check-input" id="Tassonomia_Gratuito" name="Tassonomia_Ingresso" type="radio" value="Gratis">
      <label class="form-check-label" for="Tassonomia_Gratuito"> gratuito </label>
    </div>
    <div class="form-check indent-1 col-lg-2 mt-3">
      <input class="form-check-input" id="Tassonomia_APagamento" name="Tassonomia_Ingresso" type="radio" value="Gratis">
      <label class="form-check-label" for="Tassonomia_APagamento"> a pagamento </label>
    </div>
    <div class="form-group col-lg-1">  
      <label for="Parametri_CostoIngresso">Costo (€)</label>
      <input class="form-control" id="Parametri_CostoIngresso" mandatory_enabled="#Tassonomia_APagamento.checked()" format="number" name="Parametri_CostoIngresso" label="Costo ingresso">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <div class="paragraph text-justify mt-3"> 
        <b>lo svolgimento dell'evento in caso di maltempo</b> 
        <div class="space-0"></div>
        <span class="infoes">(barrare una delle seguenti opzioni)</span>
      </div>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">  
    <div id="Tassonomia_CasoMaltempo" name="Tassonomia_CasoMaltempo" label="Casistica maltempo" mandatory_enabled="true"></div>
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_SvoltoRegolare" name="Tassonomia_CasoMaltempo" type="radio" value="Svolto regolarmente">
      <label class="form-check-label" for="Tassonomia_SvoltoRegolare"> avverrà regolarmente </label>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_Annullato" name="Tassonomia_CasoMaltempo" type="radio" value="Annullato">
      <label class="form-check-label" for="Tassonomia_Annullato"> sarà annullato </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-3 ml-2 mt-4">
      <input class="form-check-input" id="Tassonomia_Rimandato" name="Tassonomia_CasoMaltempo" type="radio" value="Rimandato">
      <label class="form-check-label" for="Tassonomia_Rimandato"> verrà rimandato </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_DataRinvio"> Data </label>
      <input class="form-control" id="Parametri_DataRinvio" format="date" mandatory_enabled="#Tassonomia_Rimandato.checked()" name="Parametri_DataRinvio" label="Data rimando">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-3 ml-2 mt-4">
      <input class="form-check-input" id="Tassonomia_Spostato" name="Tassonomia_CasoMaltempo" type="radio" value="Spostato">
      <label class="form-check-label" for="Tassonomia_Spostato"> sarà spostato </label>
    </div>
    <div class="form-group col-lg-7">
      <label for="Parametri_SpostatoIn"> Luogo in cui verrà spostato l'evento </label>
      <input class="form-control" id="Parametri_SpostatoIn" mandatory_enabled="#Tassonomia_Spostato.checked()" name="Parametri_SpostatoIn" label="Spostato in">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>
<div class="container border bg-light">
  <div class="paragraph text-justify"> 
    la concessione in uso temporaneo degli spazi comunali a titolo oneroso con pagamento delle tariffe d'uso e delle spese vive 
    <span class="infoes text-justify">
      (per i dettagli delle spese relative alle singole sale si rimanda ai rispettivi disciplinari. Art. 18, comma 1 del "Regolamento per la concessione di patrocini, di collaborazioni e delle sale comunali" )
    </span>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-3 ml-2">
      <input class="form-check-input" id="Dichiara_MoleFarnesiana" name="Dichiara_MoleFarnesiana1" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_MoleFarnesiana"> 
        Mole farnesiana (Palazzo Farnese)
        <div class="space-0"></div>
        <span class="infoes">(nello specifico)</span>
      </label>
    </div>
    <div class="form-check indent-1 col-lg-3 ml-1">
      <input class="form-check-input" id="Dichiara_SIlario" name="Dichiara_SIlario" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_SIlario"> Auditorium S.Ilario </label>
    </div>
    <div class="form-check indent-1 col-lg-5 ml-4">
      <input class="form-check-input" id="Dichiara_PalazzoGotico" name="Dichiara_PalazzoGotico" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_PalazzoGotico"> Salone Monumentale di Palazzo Gotico </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_CappellaDucale" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_CappellaDucale" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_CappellaDucale"> Cappella Ducale </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_LoggiaPinacoteca" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_LoggiaPinacoteca" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_LoggiaPinacoteca"> Loggiato Pinacoteca </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_LoggiaMuseo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_LoggiaMuseo" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_LoggiaMuseo"> Loggiato Museo </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_Sala6Museo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Sala6Museo" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Sala6Museo"> Sala 6 museo (sala degli affreschi) </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_Sala7Museo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Sala7Museo" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Sala7Museo"> Sala 7 museo (sala dell'anticamera del trono) </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_Sala8Museo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Sala8Museo" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Sala8Museo"> Sala 8 museo (sala del trono) </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_Sala9Museo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Sala5Museo" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Sala9Museo"> Sala 9 museo (sala dei paracamini) </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_SpazioMostre" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_SpazioMostre" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_SpazioMostre"> Spazio mostre </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_SalonePierluigi" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_SalonePierluigi" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_SalonePierluigi"> Salone Pierluigi </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-12">
      <input class="form-check-input" id="Dichiara_Corte" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Corte" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Corte"> Corte </label>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
</div>
<div class="container border bg-light">
  <div class="paragraph text-justify"> che per le attività rumorose temporanee </div>
  <div id="Tassonomia_AttivitaRumorose" name="Tassonomia_AttivitaRumorose" label="Attività rumorose" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AttivitaRumorose1" name="Tassonomia_AttivitaRumorose" type="radio" value="Rispetterà">
    <label class="form-check-label" for="Tassonomia_AttivitaRumorose1"> rispetterà gli orari ed i valori limite </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AttivitaRumorose2" name="Tassonomia_AttivitaRumorose" type="radio" value="Non rispetterà">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaRumorose2"> 
      supererà gli orari e i valori limite, pertanto <b>CHIEDE</b> l'autorizzazione in deroga ai limiti fissati per le sorgenti rumorose temporanee
    </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_AttivitaRumorose2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_DalGiornoRumoroso"> Dal giorno </label>
        <input class="form-control" id="Parametri_DalGiornoRumoroso" format="date" name="Parametri_DalGiornoRumoroso" label="Giorno inizio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AlGiornoRumoroso"> Al giorno </label>
        <input class="form-control" id="Parametri_AlGiornoRumoroso" format="date" name="Parametri_AlGiornoRumoroso" label="Giorno fine">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_DalleOreRumorose"> Dalle ore </label>
        <input class="form-control" id="Parametri_DalleOreRumorose" format="time" name="Parametri_DalleOreRumorose" label="Ora inizio">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_AlleOreRumorose"> Alle ore </label>
        <input class="form-control" id="Parametri_AlleOreRumorose" format="time" name="Parametri_AlleOreRumorose" label="Ora fine">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label class="label text-justify">
          <u>ATTENZIONE:</u> oltre alle tabelle per attività rumorose temporanee (presenti nella pagina della scheda informativa del servizio) sarà necessario allegare alla presente domanda la documentazione tecnica redatta da tecnico competente in acustica ambientale
        </label>
      </div>
    </div>    
  </div>

  <div class="space-1"></div>
  <div class="paragraph text-justify"> che all'interno dell'iniziativa si svolgerà <u>attività di spettacolo o trattenimento all'aperto</u> (<i>solo Corte di Palazzo Farnese</i>) con impianti soggetti a certificazione di sicurezza con capienza </div>
  <div id="Tassonomia_Capienza" name="Tassonomia_Capienza" label="Capienza" mandatory_enabled="#Dichiara_Corte.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Minore200" name="Tassonomia_Capienza" type="radio" value="<=200">
    <label class="form-check-label text-justify" for="Tassonomia_Minore200"> 
      pari o inferiore a 200 persone, con o senza somministrazione di alimenti e bevande, pertanto trasmetterà, prima dell'inizio della manifestazione, segnalazione certificata di inizio attività per somministrazione temporanea di alimenti e bevande al SUAP
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Maggiore200" name="Tassonomia_Capienza" type="radio" value=">200">
    <label class="form-check-label text-justify" for="Tassonomia_Maggiore200"> 
      superiore a 200 persone, pertanto trasmetterà, prima dell'inizio della manifestazione, segnalazione certificata di inizio attività al SUAP
    </label>
  </div>
  <div class="form-row">
    <div id="Tassonomia_Somministrazioni" name="Tassonomia_Somministrazioni" label="Somministrazioni" mandatory_enabled="true"></div>
    <div class="form-group col-lg-1 mt-2">
      <div class="paragraph text-left"> che </div>
    </div>
    <div class="form-check col-lg-3">
      <input class="form-check-input" id="Tassonomia_Somministra" name="Tassonomia_Somministrazioni" type="radio" value="Somministra">
      <label class="form-check-label" for="Tassonomia_Somministra"> verrà effettuata </label>
      <div class="space-0"></div>
      <input class="form-check-input" id="Tassonomia_NonSomministra" name="Tassonomia_Somministrazioni" type="radio" value="Non somministra">
      <label class="form-check-label" for="Tassonomia_NonSomministra"> non verrà effettuata </label>
    </div>  
    <div class="form-group col-lg-6 mt-2">
     <div class="paragraph text-left"> la somministrazione temporanea di alimenti e bevande </div>  
    </div>
  </div>

  <div class="space-1"></div>
  <div class="paragraph text-justify"> che per l'organizzazione dei soccorsi sanitari </div>
  <div id="Tassonomia_118" name="Tassonomia_118" label="Servizio emergenza 118" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_118Segnalato" name="Tassonomia_118" type="radio" value="già segnalato">
    <label class="form-check-label" for="Tassonomia_118Segnalato"> 
      si è provveduto a segnalare al servizio di emergenza 118 lo svolgimento della manifestazione entro i termini fissati dal servizio stesso 
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_118DaSegnalare" name="Tassonomia_118" type="radio" value="da segnalare">
    <label class="form-check-label" for="Tassonomia_118DaSegnalare"> 
      si deve provvedere a segnalare al servizio di emergenza 118 lo svolgimento della manifestazione entro i termini fissati dal servizio stesso
    </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CONSAPEVOLE </div>
  {% set dic = [
    "che l'utilizzo delle sale è riservato, in via prioritaria, alle iniziative di carattere istituzionale, organizzate o promosse dall'Amministrazione comunale.",
    "delle condizioni che regolano la concessione in uso delle sale richieste, riportate nei disciplinari e di accettarle integralmente impegnandosi a far rispettare, ad ogni fine, le norme riguardanti la capienza massima di persone delle sale richieste.",
    "che l'organizzatore risponde in solido con i propri beni dei danni arrecati a beni e/o spazi comunali concessi nonché del risarcimento dei danni a persone o cose di terzi e del Comune occorsi a causa o in occasione della concessione.",
    "che le sale non possono essere utilizzate per iniziative che perseguano esclusivamente finalità di natura lucrativa o pubblicitaria ai sensi dell’art. 18 comma 2 del <i>Regolamento per la concessione di patrocini, di collaborazioni e delle sale comunali</i>."
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Consapevole_{{ loop.index }}" name="Consapevole{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Consapevole_{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "di aver preso visione ed accettare il <i>Regolamento  per la concessione di patrocini, di collaborazioni e delle sale comunali</i>.",
    "di essere a favore della Costituzione e contro atteggiamenti di espressione fascista, razzista, sessista tipici delle ideologie assolutiste e totalitarie e rispettare quanto previsto dall'art. 3 dello Statuto comunale.",
    "di rispettare le normative vigenti riguardo all'organizzazione dell'iniziativa, con particolare attenzione al trattamento del personale, anche di quello volontario; alle normative di Safety and security; alle normative inerenti fiscalità e diritti d'autore."
    "di avere contezza della normativa nazionale in materia di inquinamento acustico, delle norme tecniche d'attuazione della classificazione acustica che disciplinano le attività rumorose temporanee 
     ed a rispettare quanto previsto nell'eventuale autorizzazione in deroga",
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati: </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità del dichiarante
        <span class="infoes"> (da allegare solo se il modulo è presentato in forma cartacea e sottoscritto con firma autografa) </span>
      </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="REL-DESC-PROG-INI" name="REL-DESC-PROG-INI" type="checkbox" checked="true" dynamic_check="true" value="OBBLIGATORIO">
      <label class="form-check-label" for="REL-DESC-PROG-INI"> relazione descrittiva e programma dell'iniziativa </label>
    </div>
  </div> 
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="MOD-QUEST" name="MOD-QUEST" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
      <label class="form-check-label" for="MOD-QUEST"> modulo sicurezza questura </label>
    </div>
  </div> 
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="MARCA_BOLLO"> 
        pagamento dell'imposta di bollo relativa alla presentazione della domanda 
      </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="TAB-CLASS-RISK" name="TAB-CLASS-RISK" type="checkbox" checked="true" dynamic_check="true" value="OBBLIGATORIO">
      <label class="form-check-label" for="TAB-CLASS-RISK"> 
        tabella per la classificazione del rischio (safety), compilata e firmata dal richiedente
      </label>
    </div>
  </div> 
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DOC_ACUS" name="DOC_ACUS" type="checkbox" value="OBBLIGATORIO" 
             dynamic_check="#Tassonomia_AttivitaRumorose2.checked()"
             mandatory_enabled="#Tassonomia_AttivitaRumorose2.checked()">
      <label class="form-check-label text-justify" for="DOC_ACUS"> 
        documentazione tecnica redatta da tecnico competente in acustica ambientale 
        <div class="space-0"></div>
        <span class="infoes">(da allegare solo in caso di supereramento degli orari e dei valori limite)</span>
      </label>
    </div>
  </div>
  <!-- <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="TAB_ATT_RUM_TEMP" name="TAB_ATT_RUM_TEMP" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
      <label class="form-check-label text-justify" for="TAB_ATT_RUM_TEMP"> tabelle per attività rumorose temporanee </label>
    </div>
  </div> -->
  <div class="form-row ml-1 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cREL-DESC-PROG-INI" name="GLOBO_allegato_cREL-DESC-PROG-INI" obbligatorio="#REL_DESC_PROG_INI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTAB-CLASS-RISK" name="GLOBO_allegato_cTAB-CLASS-RISK" obbligatorio="#REL_DESC_PROG_INI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cMOD_QUEST" name="GLOBO_allegato_cMOD_QUEST" type="hidden" value="" obbligatorio="#MOD_QUEST.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC_ACUS" name="GLOBO_allegato_cDOC_ACUS" type="hidden" value="" obbligatorio="#DOC_ACUS.checked() ? 'OBBLIGATORIO' : ''"/>
<!-- <input id="GLOBO_allegato_cTAB_ATT_RUM_TEMP" name="GLOBO_allegato_cTAB_ATT_RUM_TEMP" type="hidden" value="" obbligatorio="#TAB_ATT_RUM_TEMP.checked() ? 'OBBLIGATORIO' : ''"/> -->
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

